﻿#video-play-icon{text-align:center;margin:0 auto;display:block}
#video-play-icon .icon{margin-bottom:30px}
#video-play-icon .icon:hover{opacity:.8}
#video-play-icon .icon,#video-play-icon h2{cursor:pointer}
.element{position:absolute;top:50%;left:0;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}

.clearfix:after, .ir_news:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}


* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.socials__email {
  width: 23px;
}
li.menu-item.placeholder:hover ul{display:none}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
.menu__item--child--primary{border-color:#0a44bb;border-style:solid;border-width:1px 0 0 0;}


#content-side {
	background-repeat: repeat-y;
}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}


.site-footer .one-half-width {
	width: 49%;
	float: left;
	margin: 0 0 5px 2%;
}


.site-footer .one-half-width.first {
	margin-left: 0;
}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


    .btn_freetrial {
      width: 120px; height: 60px; float: left; background: #e90d8b; text-align: center;
      padding: 10px; position: absolute; top: 0; right: 55px;
    }

    .btn_freetrial a{width: 100%; height: 100%; color: #fff; font-size: 14px; display: inline-block; line-height: 45px;}
.slider-actions{font-size:0;line-height:0;text-align:center}
.slider-actions a{display:inline-block;vertical-align:top;font-size:0;line-height:0;text-indent:-4004px;width:12px;height:12px;background-color:#fff;border:2px solid #fff;border-radius:50%;margin:8px}
.slider-actions a:hover{text-decoration:none}
.slider-actions a.selected{background-color:#161616}
.slider-gallery .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions a{width:10px;height:10px;margin:8px 5px}
.mlist-outer-wrapper.lightbox{position:static;}
.mlist-outer-wrapper.lightbox.lightboxActive #thankyouBlock{background-color:#fff;}
.lightbox-stack .oembed-content{display:block;}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

  .ezoic-wrapper #header {
    background: none; }



#mcafee-seal {
	margin-left: 20px;
}




.titlebar_symbol {float:left; position:relative; font-size:25px; margin-left:1px; margin-right:5px; margin-top:2px;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.jet-slider .jet-slider-loader{width:0;height:5px;position:absolute;display:block;top:0;left:0;background-color:#6ec1e4;z-index:99}
.screen-reader-text,.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.screen-reader-text:active,.screen-reader-text:focus,.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.screen-reader-text~.form-control-feedback,.has-feedback label.sr-only~.form-control-feedback{top:0}


div.tubepress_container div.pagination span.current {
    background: none repeat scroll 0 0 #313428;
    border: 1px solid #202020;
    border-radius: 3px 3px 3px 3px;
    color: #FFF;
    margin: 0;
    padding: 0 8px;
    
}

.postauthor h5,.reply a,.current-menu-item a{ color:#FF6C00;}
.font-weight-bold{font-weight:700!important}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


#top-nav .time {
    color: black;
    margin-left: 10px;
}


header .time {
    color: black;
    margin-right: 10px;
}
.promo-list__container{max-width:1540px;margin:0 auto;position:relative;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:wrap;flex-wrap:wrap}
